*{
	margin: 0;
	padding: 0;
}

body{
	background-color: beige;
	
}

header{
	display: none;
}

section#halfcircle1{
	width: 8.25vw;
	background-color: beige;
	animation: translationsright 3s infinite;


}

article{
	float: left;
}

@keyframes translationsright{
0% {transform: translate(0px);}
50%{transform: translate(25px);}
100%{transform: translate(0px);}
}


section#halfcircle2{
	width: 8.25vw;
	background-color: beige;
	animation: translationsleft 3s infinite;

}
@keyframes translationsleft{
0% {transform: translate(0px);}
50%{transform: translate(-25px);}
100%{transform: translate(0px);}
}

